.container {
  padding: 6rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  font-weight: 100;
}

.grid {
  font-size: 3rem;
  display: grid;
  grid-template-columns: 2fr 1fr;

  span {
    display: flex;
    justify-content: flex-end;
  }
}

.pad-right {
  padding-right: 1rem;
}

a {
  color: #ebe;
}

i {
  display: block;
  font-size: 0.7em;
  color: #9f9e9e;
  transform: translateY(-5px);
}

.pad-bottom {
    padding-bottom: 10px;
}

b {
    font-weight: 400;
}